<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quản lý nhân viên</title>
    <link rel="stylesheet" href="index.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
</head>

<body>
    <style>
        #formNew {
            display: none;
        }

        button {
            margin-right: 20px;
        }
    </style>

    <button onclick="toggle()">Thêm mới</button>
    <button onclick="sortASC()">A-Z</button>
    <button onclick="sortDESC()">Z-A</button>

    <br>
    <br>

    <form class="search-form">
        <input type="text" class="search" placeholder="City or State">
        <ul class="suggestions">
        </ul>
    </form>


    <form id="formNew" onsubmit="return false">

        <div class="form-group">
            <input id="form__id" name="id" type="hidden" class="form-control" placeholder="Tên" value="">
        </div>

        <div class="form-group">
            <label for="name">Name</label>
            <input id="form__name" name="name" type="text" class="form-control" placeholder="Tên" value="">
        </div>

        <div class="form-group">
            <label for="description">Description</label>
            <input id="form__description" name="description" type="text" class="form-control" placeholder="Mô tả"
                value="">
        </div>

        <br>

        <button onclick="addEmp()" type="submit" class="btn btn-primary" id="addEmployee">Submit</button>
        <button onclick="eEmp()" type="submit" class="btn btn-primary" id="eEmployee">Edit</button>
    </form>

    <table class="table">
        <thead>
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Name</th>
                <th scope="col">Description</th>
                <th scope="col">Button</th>
            </tr>
        </thead>
        <tbody class="js-customers">
        </tbody>
    </table>

    <div id="listingTable"></div>
    <a href="javascript:prevPage()" id="btn_prev">Prev</a>
    <a href="javascript:nextPage()" id="btn_next">Next</a>
    <span>page:</span>  <span id="page"></span>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous">
    </script>
    <script src="index.js"></script>
</body>

</html>